modflags="-module -shared -avoid-version"

Name: commoncpp
Description: GNU Common C++ compat class framework
Version: 7.0.0
Libs:  -lcommoncpp -lucommon  -lpthread -lcompat -lrt
Cflags:  -Wno-long-long -pthread -mt -fvisibility=hidden

